Subject: Ticket Assigned - Refund request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:17:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund request Hello ,

I need refund in cash and not on my credit it’s been 2 days more since I have reque  D for refund , no one has come to pick the product.
You fool people this way to you market om going and selling products, if I didn’t receive my money in currency I will surely go to higher authorities in kuwait and file an case in e commerce department for giving me a false product.
I am awaiting your swift response on this.
Regards
Chethan
M 99229747
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854814